/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com/
 Description:  Astra Child Theme
 Author:       Brainstorm Force
 Author URI:   https://wpastra.com/
 Template:     astra
 Version:      1.0.0
 Text Domain:  astra-child
*/

/* Custom CSS goes below this line */
.wp-block-gallery.listing-gallery{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	gap: 8px!important;
}
.wp-block-gallery.listing-gallery .wp-block-image{
	width: 100%!important;
	border-radius: 8px!important;
	overflow: hidden;
}
.wp-block-gallery.listing-gallery .wp-block-image:first-child{
	grid-row: 1 / 3!important;
	grid-column: 1 / 3!important;
}
.ast-site-identity{
	padding-top: 4px;
	padding-bottom: 4px;
}

.schema-overlay-section  .object-fill{
	transition: all 0.3s;
}
.schema-overlay-section .schema-svg-overlay a:hover .object-fill{
	opacity: 0.6;
}
@media ( max-width: 767px ){
	.schema-overlay-section{
		display: none;
	}
}

.single-property .entry-header{
    display: none;
}
.single-property .post-navigation{
    display: none;
}
.single-property .site-content{
    background-color: #fff;
}
.single-property.ast-separate-container #primary{
    margin: 0;
}
.single-property.ast-separate-container .ast-article-single{
    padding: 0;
}
.single-property .ast-article-single figure, .ast-article-single img:not(figure img){
    box-shadow: none;
    -webkit-box-shadow: none;
}

.single-property.ast-separate-container .entry-content > .alignfull{
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    max-width: 100vw;
}